<!-- Main Hem-->

<section class="main_hem row"> 
        <div class="main_box-title">
            <h2 class="main-title">HEM</h2>
            <div class="main_discription-box">
                <p class="main-discription"><span class="text-red">PowerUp Sverige AB</span>  är ett företag som säljer smörjmedel, smörjfett, oil additiv och dieseltillsatser
                    av högsta kvalitet.
                    Våra produkter gör är att det förhindrar onödigt slitage och extra reparationskostnader. Ett bra
                    smörjmedel tillsammans
                    med oljetillsatser ökar både livslängden på mekaniska delar samt på bränslesystem.
                </p>
                <p class="main-discription">Alla produkter tillverkas med kunden i åtanke för att de underhållsprodukter som ni väljer att
                    använda ska hålla högsta
                    kvalitet. Du sparar pengar och ökar livslängden på din motor när du väljer produkter från PowerUp.
                    Vi har över 30 års
                    erfarenhet av att producerat högkvalitativ produkter.</p>
                <p class="main-discription">PowerUp’s produkter används idag inom lantbruk, skogsbruk, åkerier, verkstäder samt naturligtvis i
                    den krävande skoter,
                    bil/motorcyckel – och båtracingsporten. Våra produkter håller alltid hög kvalitet och är tillverkade
                    för att ge
                    slutkunden den bästa möjliga produkten.</p>
            </div>
        </div>
        <div class="main_box-img">
            <img src="./img/main/hem.png" alt="hem">
        </div>
    
</section>